@charset "utf-8";
*{ padding:0px; margin:0px;}
	
	body{
	/*background-color: #4976b1;*/
	background-color: #000000;
	background-image: url(../../Images/images/bgin.jpg);
	/*background-image: url(../../Images/images/grid.png);*/
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color:#FFF;
}
h1 {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	padding: 5px;
}
h2 {
	color: #FFF;
	font-family:  Tahoma, Geneva, sans-serif;
	font-size: 16px;
	padding: 5px;
}
h3 {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	padding: 5px;
}
h4 {
	color: #CCCCCC;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	padding: 5px;
}
.hometext {
	color: #CCCCCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}
	
a{
	color: #FFFFFF;
	text-decoration:none;
}
img {
	border:none;
}

	h3{
	margin: 10px 10px 0 10px;
	color: #FFF;
	letter-spacing: -1px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 16pt;
}	
#containerhome {
	width: 1000px;
	font-family: Tahoma, Geneva, sans-serif;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	background-color: rgba(0,0,0,0.7);
	-webkit-box-shadow: 0px 0px 45px #333;
	-moz-box-shadow: 0px 0px 45px #333;
	box-shadow: 0px 0px 45px #333;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
}

	#container {
	width: 1000px;
	font-family: Tahoma, Geneva, sans-serif;
	height: 700px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	background-color: rgba(0,0,0,0.7);
	-webkit-box-shadow: 0px 0px 45px #333;
	-moz-box-shadow: 0px 0px 45px #333;
	box-shadow: 0px 0px 45px #333;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
}
#container1 {
	width: 1000px;
	font-family: Tahoma, Geneva, sans-serif;
	min-height: 565px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	background-color: rgba(0,0,0,0.7);
	-webkit-box-shadow: 0px 0px 45px #333;
	-moz-box-shadow: 0px 0px 45px #333;
	box-shadow: 0px 0px 45px #333;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	clear: both;
	overflow: auto;
	
}
#header{
	position: relative;
	height: 100px;
	width: 90%;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}
.logo{
float:left;
}

p{
	padding: 0px;
	margin: 0px;
}

.clear{
clear:both;
}

a.read_more{
display:block;
width:66px;
height:23px;
line-height:23px;
text-align:center;
color:#fff;
float:right;
margin:10px 40px 0 0;
padding:0 0 0 17px;
text-decoration:none;
font-size:12px;
background:url(../../Images/images/read_more_bg.gif) no-repeat center;
}
a:hover.read_more{
text-decoration:underline;
}
img.left_img{
float:left;
padding:3px 25px 3px 3px;
}

#main_container{
width:960px;
height:auto;
margin:auto;
padding:20px 20px 0 20px;
background-color: rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 45px #333;
	-moz-box-shadow: 0px 0px 45px #333;
	box-shadow: 0px 0px 45px #333;
	 -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

/*-------------nav------------*/
ul#nav {
	width: 500px;
	text-align: center;
	overflow: hidden;
	float: right;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
	ul#nav li {
		float: left; list-style: none; 
	}
		ul#nav li a {
	display: block;
	width: 97px;
	height: 55px;
	text-transform: uppercase;
	color: #FFCC99;
	text-decoration: none;
	background: url(../../Images/images/label.png) 0 -149px no-repeat;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	font-family: Helvetica, Arial, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
		}
			ul#nav li a:hover {
	color: #eee9d9;
	text-shadow: 0 2px 3px #4c2222;
	background-image: url(../../Images/images/label.png);
	background-repeat: no-repeat;
	background-position: 0 0;
			}
			.first {
	color: #eee9d9;
	text-shadow: 0 2px 3px #4c2222;
	background-image: url(../../Images/images/label.png);
	background-repeat: no-repeat;
	background-position: 10px -5px;
	
			}
			
			.first:hover {
	color: #eee9d9;
	text-shadow: 0 2px 3px #4c2222;
	background-image: url(../../Images/images/label.png);
	background-repeat: no-repeat;
	background-position: 0 20;
			}
			
			
			ul#nav li a.js:hover {
				background: url(../../Images/images/label.png) 0 -149px no-repeat;
			}
			
			
/*---------------center_content-------*/
#center_content{
	width: auto;
	height: auto;
	clear: both;
	background-color: #e9e5e2;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
#text{
	width: auto;
	height: auto;
	clear: both;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
.center_mid{
	width: auto;
	height: auto;
	clear: both;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
}
.center_left{
	width: 500px;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 10px;
}
.center_right{
	width: 440px;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
}
.content_block_right{
	font-size: 12px;
	color: #333333;
	height: auto;
	text-align: justify;
	float: right;
	background-color: rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 25px #ccc;
	-moz-box-shadow: 0px 0px 25px #ccc;
	box-shadow: 0px 0px 10px #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	
}

#navcat {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: inline-block;
	MARGIN-LEFT: 20px;
	margin-top: 10px;
	overflow: hidden;
	float: left;
	margin-right: 0px;
	background-repeat: no-repeat;
	margin-bottom: 0px;
	width: 560px;
}

#flash {
	PADDING-BOTTOM: 0px;
	HEIGHT: 400px;
	PADDING-LEFT: 0px;
	WIDTH: 450px;
	PADDING-RIGHT: 0px;
	DISPLAY: inline-block;
	MARGIN-LEFT: 20px;
	overflow: hidden;
	float: right;
	margin-right: 20px;
	background-image: url(../../Images/images/photoFrame.png);
	background-repeat: no-repeat;
}
#flashin {
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 33px;
	margin-right: 37px;
	overflow: hidden;
	height: 320px;
	width: 380px;
	
}
					
#footer {
	height: 50px;
	/*background-color: rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 60px #999;
	-moz-box-shadow: 0px 0px 60px #999;
	box-shadow: 0px 0px 60px #999;*/
	width: 1000px;
	color: #fff;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 5%;
	padding-bottom: 10px;
	padding-left: 10px;
 }
#footer img {
	border:none;
}

#copyrights{
	width: 400px;
	color: #F6F5E9;
	font-size: 11px;
	float: left;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.footer_social {
	list-style-type: none;
	float: right;
	text-align:right;
	width: 500px;
	height: auto;
	margin: 0px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}


.table1 { border :1px solid #666;
}
.table1 td{ border :1px solid #CCC; padding:2px 5px;
}


.table2 { border :0px solid #666;
}
.table2 td{ border :1px solid #CCC; padding:2px 5px;
}

.table3 { border :1px solid #CCC;
}
.table3 td{ border-top: 1px dashed #CCC; border-bottom :1px dashed #CCC; border-left :1px dashed #CCC;  border-right:1px dashed #CCC; padding:2px 2px;
}

.imgl {
	float: left;
	border: 1px none #999;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.imgr {
	float: right;
	border: 1px none #999;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.imgborder {
	border: 1px solid #999;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
#search-home {
	position: relative;
	height: auto;
	float:left;
	width:500px;
	padding: 10px 20px;
}
#search-lodge {
	position: relative;
	height: auto;
	float: right;
	width: 400px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#search-home img {
	border:none
}
#search-home img:hover{
	border:1px solid #fff;
}
a{
text-decoration:none;
color:#fff;
}
a:hover{
text-decoration:none;
color:#FFAEAE;
}
.imagethumb{
 float: left; width: 150px; height: 135px; margin: 5px; overflow: hidden;
background-color: rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 25px #ccc;
	-moz-box-shadow: 0px 0px 25px #ccc;
	box-shadow: 0px 0px 10px #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.DROPDOWN
{
    border: 1px solid #cccccc;
    background-position: left center;
    margin-right: 4px;
	margin-top: 15px;
    margin-bottom: 8px;
    padding: 3px;
    color: #000000;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    word-spacing: 1px;
    height: 30px;
    background-color:#f4efde;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
    overflow: hidden;
    background-repeat: no-repeat;
}

#page-wrap			{
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width:100%;
	float:left
}

.scroll-pane 		{
	
	overflow: auto;
	padding-right:5px;
	height: 400px;
}

.jScrollPaneContainer 	{ position: relative; overflow: hidden; z-index: 1; }

.jScrollPaneTrack 		{ position: absolute; cursor: pointer; right: 0; top: 0; height: 100%; width:20px; 
						  background: url(../../Images/images/bar.jpg) top center repeat-y; padding: 3px 0; }

.jScrollPaneDrag	{ position: absolute; background: url(../../Images/images/ball.png) center center no-repeat;
					  cursor: pointer;}
					  
.imagesmall{
 float: left; width: 70px; height: 55px; margin: 5px; overflow: hidden;
background-color: rgba(0,0,0,0.2);

}

/*Visible image map container*/
#m-home {
	position: relative;
	width: 500px;
	height: 500px;
	padding: 0;
	background-image: url(../../Images/images/map_home.png);
	background-repeat: no-repeat;
}
/*styling*/
 #m-home li {
	display: block;
	position: absolute;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 2px;
	height: 80px;
}
/*Link styling*/
 #m-home a {
display: block;
text-indent: -9999px;
text-decoration: none;
outline: none;
cursor: pointer;
}
/*position on the image*/
#dar {
	left: 185px;
	top: 10px;
	z-index: 30;
}
#jal {
	left: 210px;
	top: 30px;
	z-index: 30;
}
#coch{
	left: 225px;
	top: 70px;
	z-index: 30;
}
#udin{
	left: 170px;
	top: 70px;
}
#ddin{
	left: 190px;
	top: 140px;
	z-index: 20
}
#mal{
	left: 160px;
	top: 150px;
}
#mur{
	left: 165px;
	top: 205px;
	z-index: 20;
}
#bir{
	left: 110px;
	top: 235px;
}
#nad{
	left: 190px;
	top: 275px;
	z-index: 20;
}
#hoo{
	left: 140px;
	top: 350px;
	z-index: 20;
}
#bar{
	left: 85px;
	top: 290px;
	
}
#ban{
	left: 70px; top: 310px;
}
#pur{
	left: 10px;
	top: 305px;
}
#how{
	left: 165px;
	top: 390px;
	z-index: 20;
}
#n24{
	left: 210px;
	top: 350px;
}
#s24{
	left: 185px;
	top: 400px;
}
#medw{
	left: 60px; top: 370px; 
}
#mede{
	left: 130px;
	top: 410px;
}
#kol{
	left: 200px;
	top: 400px;
	z-index: 20;
}


/*width & height*/
#dar a {
width: 70px;
height: 70px;
}
#jal a {
width: 135px;
height: 65px;
}
#coch a {
width: 120px;
height: 60px;
}
#udin a {
width: 75px;
height: 130px;
}
#ddin a {
width: 90px;
height: 50px;
}
#mal a {
width: 70px;
height: 100px;
}
#mur a {
width: 80px;
height: 110px;
}
#bir a {
width: 80px;
height: 100px;
}
#nad a {
width: 55px;
height: 110px;
}
#hoo a {
width: 90px;
height: 55px;
}
#bar a {
width: 130px;
height: 90px;
}
#ban a {
width: 100px;
height: 100px;
}
#pur a {
width: 95px;
height: 110px;
}
#how a {
width: 45px;
height: 45px;
}
#n24 a {
width: 75px;
height: 165px;
}
#s24 a {
width: 60px;
height: 90px;
}
#medw a {
width: 110px;
height: 115px;
}
#mede a {
width: 70px;
height: 80px;
}
#kol a {
width: 60px;
height: 15px;
}
/*Country hover image position*/
#dar a:hover {
background: url(../../Images/images/map_1.png) -185px -10px no-repeat;
}
#jal a:hover {
background: url(../../Images/images/map_2.png) -210px -30px no-repeat;
}
#coch a:hover {
background: url(../../Images/images/map_1.png) -225px -70px no-repeat;
}
#udin a:hover {
background: url(../../Images/images/map_3.png) -170px -70px no-repeat;
}
#ddin a:hover {
background: url(../../Images/images/map_2.png) -190px -140px no-repeat;
}
#mal a:hover {
background: url(../../Images/images/map_1.png) -160px -150px no-repeat;
}
#mur a:hover {
background: url(../../Images/images/map_1.png) -190px -170px no-repeat;
}
#mur a:hover {
background: url(../../Images/images/map_2.png) -165px -205px no-repeat;
}
#bir a:hover {
background: url(../../Images/images/map_3.png) -110px -235px no-repeat;
}
#nad a:hover {
background: url(../../Images/images/map_3.png) -190px -275px no-repeat;
}
#hoo a:hover {
background: url(../../Images/images/map_2.png) -140px -350px no-repeat;
}
#bar a:hover {
background: url(../../Images/images/map_1.png) -85px -290px no-repeat;
}
#ban a:hover {
background: url(../../Images/images/map_4.png) -70px -310px no-repeat;
}
#pur a:hover {
background: url(../../Images/images/map_2.png) -10px -305px no-repeat;
}
#how a:hover {
background: url(../../Images/images/map_4.png) -165px -390px no-repeat;
}
#n24 a:hover {
background: url(../../Images/images/map_1.png) -210px -350px no-repeat;
}
#s24 a:hover {
background: url(../../Images/images/map_2.png) -185px -400px no-repeat;
}
#medw a:hover {
background: url(../../Images/images/map_3.png) -60px -370px no-repeat;
}
#mede a:hover {
background: url(../../Images/images/map_1.png) -130px -410px no-repeat;
}
#kol a:hover {
background: url(../../Images/images/map_3.png) -200px -400px no-repeat;
}
